<html>

<head>
<title>Clubs</title>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/Clubs_text.gif" alt="Clubs text.gif (729 bytes)" WIDTH="62" HEIGHT="21"></p>

<p><font face="Arial" size="2">There a number of active paragliding and hang gliding
  clubs in Victoria. Contact details of these clubs follow. Alternatively, contact
  the <a href="mailto:hgfa@tpgi.com.au">HGFA</a> for additional information or
  visit the HGFA <a href="http://www.hgfa.asn.au/">website</a>.</font></p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>Dynasoarers Hang Gliding Club</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font size="2" face="Arial, Helvetica, sans-serif">Dale Appleton 0408 382 635</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font size="2" face="Arial, Helvetica, sans-serif">Meetings: 1st Friday each month, venue see <a href="http://www.hgfa.asn.au/%7Edyna">www.hgfa.asn.au/~dyna</a></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial, Helvetica, sans-serif" size="2"><b>WWW</b></font></td>
    <td width="76%"><font face="Arial, Helvetica, sans-serif" size="2"><a href="http://www.hgfa.asn.au/%7Edyna/" target="_parent">www.hgfa.asn.au/~dyna/</a></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Postal Address:</strong></font></td>
    <td width="76%"><font size="2" face="Arial, Helvetica, sans-serif">Postal Address: PO Box 1554, Geelong, VIC 3220</font></td>
  </tr>
</table>

<p>&nbsp;</p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>Melbourne Hang Gliding Club
      <br>
      (Formerly Eastern Hang Gliding Club)</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font face="Arial, Helvetica, sans-serif" size="2">Hugh Alexander, 0417 355 578</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font face="Arial, Helvetica, sans-serif" size="2">3rd Wednesday
      each month, The Palace Hotel, 893 Burke Rd, Camberwell.</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial, Helvetica, sans-serif" size="2"><b>WWW</b></font></td>
    <td width="76%"><font face="Arial, Helvetica, sans-serif" size="2">
    
    <a href="http://mhgc.asn.au/ ">http://mhgc.asn.au/ </a>
      <b><br>
      includes monthly newsletter!</b></font></td>
  </tr>
  <tr>
    <td width="24%" height="23"><font face="Arial" size="2"><strong>Postal Address:</strong></font></td>
    <td width="76%" height="23"><font size="2" face="Arial"> P.O. Box 8057, Camberwell
      North, Victoria, 3124</font></td>
  </tr>
</table>

<p>&nbsp;</p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>North East Hang Gliding Club</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font face="Arial" size="2">Heather Mull</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font face="Arial" size="2">varied, see website</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>WWW:</strong></font></td>
    <td width="76%"><a href="http://www.nevhgc.net" target="_blank"><font size="2" face="Arial, Helvetica, sans-serif">www.nevhgc.net</font></a></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Postal Address:</strong></font></td>
    <td width="76%"><font size="2" face="Arial">North East Victoria Hang Gliding
      Club Inc<br>
      PO Box 317<br>
      Bright VIC 3741</font></td>
  </tr>
</table>

<p>&nbsp;</p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>Skyhigh Paragliding Club</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font face="Arial" size="2">Rob Parker</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font face="Arial" size="2">1st Wednesday each month, 8:00pm,
      Retreat Hotel, Abbotsford</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>WWW:</strong></font></td>
    <td width="76%"><a href="http://skyhighparagliding.org/" target="_blank"><font face="Arial, Helvetica, sans-serif" size="2">http://skyhighparagliding.org/</font></a></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Postal Address:</strong></font></td>
    <td width="76%"><font face="Arial" size="2">PO Box 441, Kew, Victoria 3101</font></td>
  </tr>
</table>

<p>&nbsp;</p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>Southern Microlight Club</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font face="Arial" size="2">Kel Glare, </font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font face="Arial" size="2">2nd Tuesday each month
    6.30pm, Manningham Hotel in Doncaster</font></td>
  </tr>
  <tr>
    <td><font size="2" face="Arial, Helvetica, sans-serif"><strong>WWW:</strong></font></td>
    <td><a href="http://southernmicrolightclub.com.au/">http://southernmicrolightclub.com.au/ </a></td>
  </tr>
</table>

<p>&nbsp;</p>

<table border="1" width="61%">
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Club:</strong></font></td>
    <td width="76%"><font face="Arial" size="2"><b>Western Victorian Hang Gliding
      Club</b></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>President:</strong></font></td>
    <td width="76%"><font size="2" face="Arial, Helvetica, sans-serif">Phil Campbell, 0419 302850</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Meetings</strong></font></td>
    <td width="76%"><font size="2" face="Arial, Helvetica, sans-serif">Last Saturday each month, The Beaufort Hotel, Beaufort</font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial, Helvetica, sans-serif" size="2"><b>WWW</b></font></td>
    <td width="76%"><font face="Arial, Helvetica, sans-serif" size="2"><a href="http://www.wvhgc.com" target="_parent">www.wvhgc.com</a></font></td>
  </tr>
  <tr>
    <td width="24%"><font face="Arial" size="2"><strong>Postal Address:</strong></font></td>
    <td width="76%"><font size="2" face="Arial">PO Box 92, Beaufort VIC 3373</font></td>
  </tr>
</table>

<p><font face="Arial" size="2"><SMALL>&nbsp;Page last updated:
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  19 October, 2007
  <!--webbot bot="Timestamp" endspan i-checksum="29821" -->

  </SMALL></font></p>
</body>
</html>
